@charset 'utf-8';


::-webkit-scrollbar {
	width: 16px;
	background: rgba(0, 0, 0, 0);
}
::-webkit-scrollbar:horizontal {
/*	height: 16px;
	display: none;
*/
}
::-webkit-scrollbar-button {
	display: none;
}
::-webkit-scrollbar-piece {
	background: #eee;
	display: none;
}
::-webkit-scrollbar-piece:start {
	background: #eee;
	display: none;
}
::-webkit-scrollbar-thumb {
	background: rgba(255, 128, 200, 0.4);
}
::-webkit-scrollbar-corner {
	background: rgba(255, 128, 200, 0.4);
	display: none;
}
